:root {
  --plum: #23233f;
  --mint: #82e0c3;
  --grey-100: #f4f4f9;
  --grey-200: #dddde2;
}

body {
  color: #333;
  background-color: #f4f4f9;
  font-family: Helvetica Neue, Arial, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: IvyJournal, Times New Roman, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: IvyJournal, Times New Roman, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

p {
  letter-spacing: .5px;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 16px;
}

a {
  color: var(--plum);
  text-decoration: underline;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 10px;
}

li {
  text-shadow: 0 1px 1px #fff;
  background-color: #fff;
  background-image: url("https://cdn.prod.website-files.com/68dae4d12e5eb359813a506e/68f95b65dafaa076f1b696c0_b-point.avif"), linear-gradient(90deg, #fff, #f4f4f9);
  background-position: 5px 10px, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: auto 20px, auto;
  border-radius: 15px 0 0 15px;
  margin-bottom: 10px;
  margin-right: 21px;
  padding: 10px 20px 10px 33px;
  list-style-type: none;
  box-shadow: -4px 1px 5px -1px #0003;
}

strong {
  font-weight: bold;
}

blockquote {
  border-left: 5px solid var(--mint);
  margin-bottom: 10px;
  padding: 10px 20px;
  font-family: IvyJournal, Times New Roman, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

.image {
  padding-top: 0;
}

.brand {
  width: 165px;
}

.navbar {
  z-index: 500;
  -webkit-backdrop-filter: grayscale() blur(7px);
  backdrop-filter: grayscale() blur(7px);
  background-color: #fff;
  justify-content: center;
  align-items: center;
  padding: 20px 20px 10px 0;
  display: flex;
  position: sticky;
  top: 0;
}

.contact-button {
  background-color: var(--mint);
  color: var(--plum);
  white-space: nowrap;
  border: 2px solid #08be86;
  border-radius: 500px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 16px;
  transition: all .25s;
}

.contact-button:hover {
  transform: scale(1.1);
  box-shadow: 0 6px 16px #8c8ca1;
}

.contact-button.w--current {
  color: var(--plum);
}

.nav-menu {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.nav-link {
  color: #65657a;
  letter-spacing: .5px;
  white-space: nowrap;
  border: 1px solid #c7c7cf00;
  border-radius: 8px;
  padding: 8px;
  font-size: 16px;
  display: flex;
}

.nav-link:hover {
  color: #000;
  background-color: #eaeaee;
  border: 1px solid #c7c7cf;
}

.nav-link.w--current {
  color: #48bf9a;
  text-underline-offset: 7px;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  text-underline-position: under;
  -webkit-text-decoration: underline #e5e5e5;
  text-decoration: underline #e5e5e5;
  text-decoration-thickness: 3px;
}

.nav-link.home {
  border-radius: 500px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  padding: 0;
  display: flex;
}

.div-block-7 {
  opacity: .55;
  border-radius: 500px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.div-block-7:hover {
  opacity: 1;
}

.image-3 {
  width: 14px;
}

.image-4 {
  width: 18px;
  margin-right: 11px;
}

.wg-dd-2-togle-3 {
  z-index: 1;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 2rem;
  padding: 0 30px 0 15px;
  font-size: 16px;
  font-weight: 300;
  transition: color .2s;
  display: flex;
}

.wg-dd-2-togle-3:hover {
  color: var(--plum);
}

.wg-dd-2-togle-3.w--open {
  border-radius: 9px 9px 0 0;
}

.wg-dropdown-2-3 {
  background-color: #f3f3f3;
  border-radius: 9px;
  flex-direction: column;
  align-items: stretch;
  width: auto;
  margin-left: 5px;
  margin-right: 5px;
  font-weight: 700;
}

.phone {
  color: #65657a;
  letter-spacing: .5px;
  white-space: nowrap;
  border: 1px solid #c7c7cf00;
  border-radius: 8px;
  padding: 8px 10px;
  font-size: 16px;
  display: flex;
}

.phone:hover {
  color: #000;
  background-color: #eaeaee;
  border: 1px solid #c7c7cf;
}

.phone.home {
  border-radius: 500px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  padding: 0;
  display: flex;
}

.phone-number {
  color: var(--plum);
  text-align: center;
  letter-spacing: .5px;
  white-space: nowrap;
  font-weight: 300;
}

.footer-link-wrapper {
  justify-content: center;
  align-items: center;
  padding-bottom: 39px;
  display: flex;
}

.icon-social {
  color: #0c141c;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-link {
  color: #b6bcce;
  letter-spacing: -.01em;
  border: 1px solid #0000;
  border-radius: 10px;
  margin-left: 4px;
  margin-right: 4px;
  padding: 10px 16px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.footer-link:hover {
  border: 1px solid var(--mint);
  color: #fff;
}

.footer-social-wrapper {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: none;
}

.social-icon {
  color: #061237;
  background-color: #c1c1c1;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 50px;
  min-width: 50px;
  height: 50px;
  min-height: 50px;
  margin: 8px;
  transition: all .3s;
  display: flex;
}

.social-icon:hover {
  color: #1355ff;
  background-color: #fff;
}

.footer-wrapper {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-wrapper.footer {
  padding-bottom: 10px;
}

.link {
  color: #fff;
  font-size: 23px;
  text-decoration: none;
}

.paragraph-footer {
  max-width: 680px;
  color: var(--mint);
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
}

.section-13 {
  background-color: var(--plum);
  padding-top: 10px;
  padding-bottom: 10px;
}

.paragraph-15 {
  width: 800px;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.paragraph-15._2 {
  margin-bottom: 0;
}

.div-block-419 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 65px;
  display: flex;
}

.div-block-419._2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.heading-5 {
  font-family: IvyJournal, Times New Roman, sans-serif;
}

.image-128 {
  filter: invert();
  width: 200px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.div-block-425 {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  background-color: var(--plum);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 300px;
  padding-right: 0;
  display: none;
  position: absolute;
  inset: 90px auto auto 0%;
}

.div-block-426 {
  background-color: #fff;
  border-radius: 5px;
  width: 200px;
  height: 52px;
}

.div-block-427 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.icon-17 {
  width: 24px;
  height: 24px;
  display: none;
}

.icon-18 {
  color: #65657a;
  margin-right: 8px;
}

.dropdown-list {
  background-color: #ddd;
}

.dropdown-list.w--open {
  background-color: #f3f3f3;
  border-radius: 9px;
}

.text-block-124 {
  color: #65657a;
}

.dropdown-link {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.dropdown-link:hover {
  background-color: #eaeaee;
  border: 1px solid #c7c7cf;
  border-radius: 9px;
}

.dropdown-link.w--current, .text-block-125 {
  font-weight: 300;
}

@media screen and (min-width: 1280px) {
  .div-block-28-copy {
    margin-top: 10px;
  }
}

@media screen and (min-width: 1440px) {
  .div-block-28-copy {
    margin-top: 30px;
  }

  .div-block-137 {
    margin-top: -29px;
  }

  .div-block-137.cd {
    margin-top: 0;
  }
}

@media screen and (min-width: 1920px) {
  .section-7 {
    background-position: 0 0, 50% -4%;
  }

  .div-block-28-copy {
    margin-top: 30px;
  }

  .side {
    align-items: center;
    padding-right: 51px;
  }
}

@media screen and (max-width: 991px) {
  .navbar {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .heading {
    font-size: 50px;
  }

  .div-block-2 {
    justify-content: center;
    align-items: flex-end;
    width: 613px;
    margin-left: -147px;
    margin-right: 8px;
  }

  .text-block {
    width: 88%;
  }

  .value-props {
    white-space: nowrap;
  }

  .contact-button {
    background-color: var(--grey-100);
    justify-content: center;
    align-items: center;
    width: auto;
    min-width: 180px;
    height: 48px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .contact-button:hover {
    transform: none;
  }

  .nav-menu {
    background-color: #82e0c3;
    background-image: linear-gradient(0deg, #08be86, #82e0c3);
    border-top: 2px solid #5ad5b0;
    justify-content: center;
    align-items: center;
    padding: 11px 17px;
    position: absolute;
    box-shadow: 0 9px 5px #0003;
  }

  .nav-link {
    width: auto;
    color: var(--plum);
    text-shadow: 0 1px 1px #fff1f1;
    justify-content: center;
    align-items: center;
  }

  .nav-link:hover {
    background-color: #f4f4f9;
    border-radius: 20px;
  }

  .nav-link.w--current {
    color: var(--plum);
    text-decoration: none;
  }

  .nav-link.home {
    flex-flow: wrap;
    display: none;
  }

  .nav-link.home.hode.w--current {
    width: 100%;
    display: none;
  }

  .text-block-6-copy {
    white-space: nowrap;
  }

  .div-block-11, .div-block-11.flip, .div-block-11.flip {
    justify-content: center;
    align-items: center;
  }

  .heading-2 {
    text-align: right;
    width: auto;
    font-size: 28px;
  }

  .faq-border {
    width: 75%;
  }

  .div-block-13 {
    display: none;
  }

  .section-2 {
    background-color: var(--mint);
  }

  .div-block-15 {
    width: 350px;
  }

  .div-block-16 {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .section-6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .div-block-26 {
    flex-flow: column-reverse;
  }

  .div-block-26.cd {
    margin-bottom: 20px;
  }

  .div-block-28 {
    width: 80%;
  }

  .div-block-30 {
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-31 {
    width: 340px;
  }

  .image-6 {
    padding-right: 4px;
  }

  .text-block-10 {
    font-size: 22px;
  }

  .image-11 {
    margin-bottom: -160px;
    margin-left: -232px;
  }

  .div-block-144 {
    flex-flow: column;
  }

  .wg-dd-2-togle-3:hover {
    color: var(--plum);
  }

  .text-block-88 {
    font-size: 14px;
  }

  .wg-dropdown-2-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .menu-button {
    color: #000;
    background-color: #0000;
    border: 1px solid #00000029;
    border-radius: 15px;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    padding: 0;
    transition: all .4s;
    display: flex;
    position: static;
  }

  .menu-button:hover {
    background-color: #dbfff4;
  }

  .menu-button.w--open {
    background-color: var(--mint);
    color: #fff;
    padding-top: 0;
  }

  .icon-2 {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .phone {
    width: auto;
    color: var(--plum);
    text-shadow: 0 1px 1px #fff1f1;
    justify-content: center;
    align-items: center;
  }

  .phone:hover {
    background-color: #f4f4f9;
    border-radius: 5px;
  }

  .phone.home.hode.w--current {
    width: 100%;
    display: none;
  }

  .div-block-152 {
    grid-row-gap: 15px;
    flex-direction: column;
    justify-content: center;
    width: 50%;
  }

  .form-dark {
    grid-template-columns: 1fr;
    align-items: center;
    width: 100%;
    max-width: 700px;
    margin-top: -18px;
    padding-top: 26px;
  }

  .text-block-21 {
    color: #1d0b05;
  }

  .div-block-151 {
    justify-content: center;
    width: 58%;
    margin-top: 11px;
  }

  .div-block-409 {
    justify-content: center;
    align-items: center;
  }

  .form-block-dark {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-410 {
    flex-direction: column;
    width: 100%;
  }

  .div-block-411 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .link-6 {
    text-align: center;
    font-size: 18px;
  }

  .div-block-412 {
    border-top: 6px solid var(--mint);
  }

  .text-block-92 {
    height: auto;
  }

  .heading-2-copy {
    text-align: right;
    width: auto;
    font-size: 28px;
  }

  .text-block-10-copy {
    font-size: 22px;
  }

  .footer-link-wrapper {
    flex-wrap: wrap;
  }

  .paragraph-15 {
    width: auto;
    padding-left: 22px;
    padding-right: 22px;
  }

  .div-block-137 {
    margin-left: 75px;
  }

  .div-block-137.cd {
    margin-left: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .text-block-70.cd {
    line-height: 40px;
  }

  .free-contact {
    justify-content: center;
    margin-top: 19px;
  }

  .div-block-420, .div-block-421 {
    width: 100%;
  }

  .div-block-422 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .div-block-423 {
    flex-flow: column-reverse;
    width: 100%;
  }

  .rich-text-block-2 {
    width: 80%;
    padding-left: 16px;
  }

  .div-block-165-copy {
    border-radius: 20px 20px 0 0;
  }

  .side {
    width: 100%;
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .rightside {
    display: flex;
  }

  .badge {
    width: 120px;
    height: 120px;
  }

  .collection-list-2 {
    grid-template-columns: 1fr 1fr;
  }

  .collection-list-wrapper {
    width: 100%;
  }

  .case-type-2 {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-434 {
    max-width: 800px;
  }

  .div-block-435 {
    width: 510px;
  }

  .section-17 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .div-block-42-copy {
    margin-left: -71px;
  }

  .div-block-440 {
    width: 691.219px;
    max-width: 800px;
    height: 500px;
  }

  .div-block-443 {
    width: 691px;
    max-width: 800px;
  }

  .div-block-444 {
    flex-flow: column;
  }

  .faq-title-2 {
    width: 400px;
  }

  .faq-section-2 {
    flex-direction: column;
    overflow: hidden;
  }

  .faq-content-2 {
    width: 410px;
  }

  .faq-base {
    width: 100%;
  }

  .faq-question-bar {
    margin-left: 10px;
  }

  .faq-card {
    width: auto;
    padding-left: 0;
  }

  .sectionca {
    padding-top: 60px;
  }

  .div-block-448 {
    background-color: var(--plum);
    background-image: linear-gradient(#24243fe3, #24243fe3), url("https://cdn.prod.website-files.com/68dae4d12e5eb359813a506e/68e6315938961ea868f85349_Arizona-Landscape.svg");
    background-position: 0 0, 50%;
    background-size: auto, cover;
    justify-content: center;
    align-items: center;
    height: 85px;
    display: flex;
    position: sticky;
    top: 83px;
  }

  .div-block-447-copy {
    z-index: 2;
    height: 48px;
  }

  .section-19 {
    height: auto;
  }

  .div-block-451 {
    padding-bottom: 0;
  }

  .div-block-452 {
    padding-left: 20px;
  }

  .text-block-68 {
    text-align: center;
    line-height: 46px;
  }

  .text-block-68.small {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-block-120 {
    font-size: 15px;
  }

  .text-block-121 {
    font-size: 17px;
  }

  .text-block-121.carousel {
    font-size: 16px;
  }

  .div-block-200 {
    width: 90%;
  }

  .text-block-122 {
    text-align: center;
    padding-bottom: 3px;
    font-size: 31px;
    line-height: 32px;
  }

  .div-block-202.bottom {
    height: 200px;
  }

  .div-block-453 {
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    text-align: center;
    font-size: 41px;
    line-height: 54px;
  }

  .div-block-2 {
    justify-content: center;
    align-items: center;
    width: 91vw;
    margin-left: 0;
  }

  .text-block {
    text-align: center;
  }

  .div-block-5 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-right: 0;
  }

  .div-block-5.maxwidth {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-top: 40px;
  }

  .nav-link {
    border-radius: 15px;
    width: 100%;
    height: 48px;
  }

  .nav-link:hover {
    background-color: #ffffff36;
    width: 100%;
  }

  .div-block-9 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    margin-top: -9px;
    margin-left: 0;
  }

  .image-4 {
    height: 18px;
    margin-right: 0;
    display: block;
  }

  .heading-2 {
    text-align: center;
    font-size: 25px;
  }

  .faq-border {
    width: 100%;
  }

  .div-block-15 {
    justify-content: space-between;
    width: auto;
    padding-bottom: 2px;
  }

  .div-block-16 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .image-5 {
    display: none;
  }

  .div-block-21 {
    width: auto;
  }

  .section-5 {
    padding-top: 20px;
  }

  .div-block-24 {
    flex-flow: column;
  }

  .div-block-24.flip {
    flex-flow: column-reverse;
  }

  .div-block-25 {
    justify-content: center;
    align-items: center;
  }

  .div-block-28 {
    width: 100%;
  }

  .div-block-30 {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-31 {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    width: 100%;
  }

  .div-block-31.long {
    width: 55%;
  }

  .div-block-32 {
    flex-flow: column;
  }

  .div-block-32.top {
    margin-bottom: 10px;
  }

  .right-results {
    height: 180px;
  }

  .div-block-33-copy {
    width: 300px;
    height: 180px;
  }

  .light-results {
    height: 180px;
  }

  .grid {
    display: flex;
  }

  .interaction-main-wrapper {
    grid-row-gap: 0px;
  }

  .image-wrapper, .image-11 {
    display: none;
  }

  .div-block-141 {
    grid-column-gap: 12px;
    margin-top: 10px;
  }

  .wg-dd-2-togle-3 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-left: 10px;
  }

  .wg-dd-2-togle-3.w--open {
    width: 48px;
    height: 48px;
  }

  .wg-dropdown-2-link {
    height: 48px;
  }

  .wg-flag {
    margin-right: 0;
  }

  .wg-selector-text-wrapper-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
  }

  .text-block-88 {
    font-size: 14px;
  }

  .wg-dd-2-list.wg-dropdown-link-flag.w--open {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 4rem;
    display: flex;
    left: -15px;
  }

  .wg-dropdown-2-3 {
    justify-content: center;
    align-items: stretch;
    width: 58px;
    height: 48px;
    display: flex;
  }

  .menu-button.w--open {
    width: 48px;
    height: 48px;
    padding-top: 0;
    padding-left: 0;
  }

  .div-block-146 {
    padding-left: 20px;
  }

  .div-block-146.flip {
    padding-right: 20px;
  }

  .div-block-28-copy {
    flex-flow: column;
    width: 90%;
  }

  .text-block-91 {
    width: auto;
  }

  .heading-2-copy-copy-copy {
    text-align: center;
    width: auto;
    margin-top: auto;
    padding-left: 31px;
    padding-right: 31px;
  }

  .div-block-149 {
    display: flex;
  }

  .phone {
    border-color: #82e0c3;
    border-radius: 15px;
    width: 48px;
    height: 48px;
  }

  .phone-number {
    display: none;
  }

  .div-block-152 {
    width: 100%;
  }

  .div-block-408 {
    margin-bottom: 22px;
  }

  .form-dark {
    flex-direction: column;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
  }

  .div-block-151 {
    margin-top: 0;
  }

  .form-block-dark {
    padding-bottom: 0;
  }

  .div-block-410 {
    justify-content: center;
    align-items: center;
  }

  .div-block-411 {
    margin-top: 41px;
  }

  .div-block-154 {
    flex-direction: column;
  }

  .text-field-dark {
    width: 390px;
  }

  .text-field-dark.message {
    padding-top: 23px;
    padding-bottom: 76px;
  }

  .section-12 {
    height: auto;
  }

  .google {
    margin-top: 12px;
  }

  .div-block-416 {
    flex-flow: column;
    display: flex;
  }

  .div-block-416.cd {
    width: 80%;
  }

  .div-block-417.padding {
    width: 100%;
  }

  .heading-2-copy {
    text-align: center;
  }

  .text-block-10-copy {
    font-size: 18px;
  }

  .heading-4 {
    margin-bottom: 0;
  }

  .link-5 {
    font-size: 11px;
  }

  .footer-wrapper {
    margin-bottom: 60px;
  }

  .footer-wrapper.footer {
    margin-bottom: 0;
  }

  .text-block-94, .text-block-95 {
    font-size: 11px;
  }

  .div-block-419 {
    padding-bottom: 0;
  }

  .div-block-137 {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
  }

  .div-block-137.cd {
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-70 {
    margin-bottom: 0;
    font-size: 31px;
  }

  .text-block-70.cd {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .rich-text-block-2 {
    width: 90%;
  }

  .side {
    width: 100%;
  }

  .rightside {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .badge {
    width: 100px;
    height: 100px;
  }

  .collection-list {
    padding-left: 23px;
    padding-right: 23px;
  }

  .text-block-96 {
    width: auto;
  }

  .collection-list-2 {
    width: 90%;
  }

  .collection-list-wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-434 {
    flex-flow: column;
    width: 432px;
  }

  .div-block-435 {
    aspect-ratio: 16 / 9;
    background-position: 50% 0;
    background-size: cover;
    width: 432px;
  }

  .div-block-436 {
    width: 50%;
    height: auto;
  }

  .div-block-437 {
    flex-flow: row;
    width: 100%;
  }

  .div-block-436-copy {
    width: 50%;
    height: auto;
  }

  .text-block-98 {
    width: 75%;
  }

  .div-block-42-copy {
    margin-bottom: -105px;
    margin-left: -98px;
    transform: scale(.6);
  }

  .div-block-440 {
    flex-flow: column;
    width: 432px;
    height: auto;
  }

  .div-block-441 {
    width: 200px;
  }

  .div-block-443 {
    width: 432px;
  }

  .div-block-141-copy {
    grid-column-gap: 12px;
    margin-top: 10px;
  }

  .faq-title-2 {
    width: 290px;
    font-size: 22px;
    line-height: 31px;
  }

  .faq-wrapper {
    margin-left: auto;
    margin-right: auto;
  }

  .faq-icon-circle {
    margin-left: 0;
    margin-right: 8px;
  }

  .faq-paragraph-2 {
    font-size: 14px;
    line-height: 20px;
  }

  .faq-section-2 {
    flex-direction: column;
  }

  .faq-content-2 {
    width: 300px;
  }

  .icon-13.off {
    display: none;
  }

  .div-block-403 {
    border-radius: 20px;
    flex-direction: column;
    width: 110px;
    height: 119px;
  }

  .faq-question {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .accomplishments {
    justify-content: space-between;
  }

  .text-block-118 {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    line-height: 20px;
  }

  .div-block-451 {
    padding-right: 10px;
  }

  .div-block-452 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-137 {
    display: none;
  }

  .text-block-68 {
    text-align: center;
    line-height: 38px;
  }

  .text-block-68.small {
    margin-top: 10px;
    line-height: 28px;
  }

  .div-block-199 {
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .div-block-199.right {
    align-items: center;
    margin-left: 0;
  }

  .div-block-199.center {
    width: 100%;
  }

  .slider-5 {
    height: 750px;
  }

  .div-block-205 {
    flex-direction: column;
    margin-top: 0;
  }

  .icon-17 {
    color: var(--plum);
    display: flex;
  }

  .div-block-453 {
    padding-right: 0;
  }

  .dropdown-list.w--open {
    width: 125px;
    top: 41.9902px;
  }

  .text-block-124 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .brand {
    padding-left: 0;
  }

  .navbar {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    background-color: #fff;
    padding-left: 0;
    padding-right: 5px;
  }

  .heading {
    text-align: center;
    font-size: 33px;
    line-height: 32px;
  }

  .hero-content-container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .div-block-2 {
    justify-content: center;
    align-items: center;
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .text-block {
    text-align: center;
  }

  .div-block-5 {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    flex-flow: column;
  }

  .div-block-6 {
    width: 85px;
    height: 4px;
  }

  .nav-link {
    justify-content: center;
    align-items: center;
  }

  .div-block-9 {
    margin-top: -9px;
    margin-left: 0;
  }

  .div-block-10 {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 48px;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }

  .div-block-10-copy {
    height: 48px;
  }

  .image-4 {
    height: 18px;
    margin-right: 0;
    display: block;
  }

  .heading-2 {
    text-align: center;
  }

  .faq-border {
    width: 100%;
  }

  .div-block-12, .div-block-12.flip, .div-block-12.flip {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-15 {
    width: auto;
  }

  .div-block-16 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    display: flex;
  }

  .section-5 {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
  }

  .section-6 {
    overflow: hidden;
  }

  .div-block-24 {
    flex-flow: column;
  }

  .div-block-25 {
    justify-content: center;
    align-items: center;
  }

  .div-block-28 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-30 {
    flex-flow: column;
    display: flex;
  }

  .div-block-31 {
    width: 100%;
    height: 75px;
  }

  .div-block-31.long {
    width: 90%;
  }

  .image-11 {
    display: none;
  }

  .image-120 {
    outline-offset: 0px;
    outline: 3px #000;
  }

  .div-block-141 {
    grid-row-gap: 6px;
    grid-template-columns: 1fr 1fr;
  }

  .badges {
    width: 130px;
    height: 130px;
  }

  .div-block-144 {
    margin-left: 0;
  }

  .text-block-88 {
    font-size: 14px;
  }

  .wg-dd-2-list.wg-dropdown-link-flag.w--open {
    position: absolute;
  }

  .wg-dropdown-2-3 {
    border-radius: 5px;
  }

  .menu-button {
    border-color: #82e0c3;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-left: 0;
    padding: 0;
    display: flex;
    position: static;
  }

  .div-block-146 {
    padding-left: 20px;
  }

  .div-block-146.flip {
    padding-right: 20px;
  }

  .icon-2 {
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 100%;
    display: flex;
  }

  .div-block-28-copy {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .image-124 {
    margin-top: 25px;
  }

  .div-block-149 {
    display: flex;
  }

  .phone {
    border-radius: 5px;
    justify-content: center;
    align-items: center;
  }

  .phone-number {
    display: none;
  }

  .div-block-152 {
    align-items: flex-start;
    width: auto;
    margin-bottom: 48px;
  }

  .div-block-408 {
    width: 100%;
  }

  .form-dark {
    flex-direction: column;
    grid-template-rows: auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .div-block-166 {
    padding-left: 16px;
    padding-right: 15px;
  }

  .div-block-151 {
    justify-content: center;
  }

  .div-block-165 {
    padding: 17px;
  }

  .form-block-dark {
    padding-top: 34px;
  }

  .div-block-410 {
    border-radius: 0;
    flex-flow: column-reverse;
    width: 90%;
    padding-bottom: 0;
    padding-left: 9px;
    padding-right: 9px;
  }

  .div-block-411 {
    height: auto;
    margin-top: 23px;
  }

  .link-6 {
    text-decoration: none;
  }

  .div-block-412 {
    padding-left: 0;
    padding-right: 0;
  }

  .text-field-dark {
    width: 280px;
    font-size: 15px;
  }

  .link-block {
    width: 100%;
  }

  .google {
    margin-top: 0;
  }

  .text-block-92 {
    height: auto;
  }

  .heading-2-copy {
    text-align: center;
  }

  .text-block-10-copy {
    font-size: 16px;
  }

  .footer-link-wrapper {
    flex-direction: column;
  }

  .footer-link {
    margin-top: 4px;
    margin-bottom: 4px;
  }

  .container-13 {
    flex: 0 auto;
  }

  .footer-wrapper.footer {
    margin-bottom: 12px;
  }

  .image-127 {
    display: none;
  }

  .text-block-94 {
    flex: none;
  }

  .paragraph-footer {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 22px;
  }

  .text-block-95 {
    display: none;
  }

  .paragraph-15 {
    width: 100%;
    padding-left: 10px;
  }

  .heading-5 {
    text-align: center;
  }

  .section-14 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .text-block-70 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .free-contact {
    border-radius: 0;
    height: 40px;
  }

  .rich-text-block-2 {
    width: 100%;
  }

  .div-block-165-copy {
    padding: 17px;
  }

  .side {
    width: 100%;
  }

  .rightside {
    grid-column-gap: 9px;
    margin-bottom: 10px;
    display: flex;
  }

  .text-block-96 {
    width: auto;
  }

  .collection-list-2, .case-type-2 {
    flex-flow: column;
    display: flex;
  }

  .div-block-434 {
    width: 100%;
    max-width: none;
  }

  .div-block-435 {
    width: 100%;
  }

  .text-block-98 {
    width: 95%;
  }

  .div-block-42-copy {
    margin-left: -72px;
  }

  .div-block-440 {
    width: 100%;
    max-width: none;
  }

  .div-block-443 {
    flex-flow: column;
    width: 100%;
    max-width: none;
  }

  .div-block-444 {
    width: 100%;
  }

  .div-block-141-copy {
    grid-row-gap: 6px;
    grid-template-columns: 1fr 1fr;
  }

  .faq-title-2 {
    width: auto;
    line-height: 24px;
  }

  .faq-wrapper {
    width: 100%;
  }

  .faq-icon-circle {
    border-style: none;
    width: 42px;
    min-width: 42px;
    height: 42px;
    min-height: 42px;
    margin-right: 4px;
  }

  .faq-paragraph-2 {
    font-size: 12px;
    line-height: 19px;
  }

  .div-block-404 {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .faq-content-2 {
    width: auto;
  }

  .faq-question-bar {
    margin-left: 13px;
    margin-right: 13px;
  }

  .div-block-403 {
    grid-column-gap: 20px;
    border-radius: 13px;
    flex-direction: row;
    justify-content: center;
    width: 70%;
    height: 40px;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .faq-question {
    padding-top: 0;
    padding-bottom: 0;
  }

  .accomplishments {
    flex-direction: column;
    justify-content: space-between;
  }

  .text-block-118 {
    text-align: center;
    font-family: Merriweather, serif;
    font-size: 12px;
  }

  .faq-card {
    padding-left: 0;
    padding-right: 0;
  }

  .section-18 {
    padding-bottom: 20px;
  }

  .div-block-446 {
    flex-flow: column;
  }

  .sectionca {
    padding-top: 20px;
  }

  .div-block-451 {
    padding-right: 0;
  }

  .div-block-452 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .div-block-130 {
    width: auto;
  }

  .image-137 {
    max-width: none;
    display: none;
  }

  .text-block-68 {
    text-align: center;
    width: 80%;
    font-size: 36px;
    line-height: 40px;
  }

  .text-block-67 {
    text-align: center;
  }

  .left-arrow-6, .right-arrow-4 {
    width: 45px;
  }

  .text-block-121 {
    text-align: center;
  }

  .text-block-121.carousel {
    font-size: 13px;
  }

  .text-block-122.carousel {
    font-size: 19px;
  }

  .div-block-202.bottom {
    height: 225px;
  }

  .div-block-207 {
    font-size: 29px;
  }

  .div-block-453 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-139 {
    overflow: hidden;
  }
}
